package com.ruoyi.system.domain.vo;

import org.springframework.web.multipart.MultipartFile;

/**
 * @Author: tjf
 * @Date: 2024/4/25 17:48
 * @Describe:
 */
public class UploadVo {
    private MultipartFile file;
    private String loanApplicationNumber;
    private String fileName;

    public MultipartFile getFile() {
        return file;
    }

    public void setFile(MultipartFile file) {
        this.file = file;
    }

    public String getLoanApplicationNumber() {
        return loanApplicationNumber;
    }

    public void setLoanApplicationNumber(String loanApplicationNumber) {
        this.loanApplicationNumber = loanApplicationNumber;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
}
